ul#product_list {
	list-style-type: none;
	float:right;
	width:670px;
}
#product_list li {
	background: none repeat scroll 0 0 #CFCFCF;
    border: 1px solid #666666;
    height: 270px;
    margin: 0 21px 22px 0;
    padding: 8px 8px 0 9px;
    position: relative;
    width: 190px;
	float:left;
}
#product_list li.last_item_of_line{margin-right:0}
		#product_list li a {
			color: #333;
			text-decoration: none
		}

#product_list li .left_block {
	
}
	#product_list li .left_block  .compare label {display:none;}

		#product_list li p.compare input {
			vertical-align: text-bottom
		}

#product_list li .center_block {
  
}
	#product_list a.product_img_link {
		overflow:hidden;
		position:relative;
		display:block;
	}
		#product_list a.product_img_link img {
			 border: 1px solid #666666;
		}
		#product_list li span.new {
			display: block;
			position: absolute;
			top: 15px;
			right:-30px;
			padding: 1px 4px;
			width: 101px;
			font-size:10px;
			color: #fff;
			text-align: center;
			text-transform: uppercase;
			-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform:rotate(45deg);
			-ms-transform: rotate(45deg);
			background-color: #990000
		}
#product_list li h4 {
	 background: url("../img/bg_title_pbright.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    height: 28px;
    left: 9px;
    line-height: 28px;
    padding:0 0 0 8px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    text-transform: none;
    top: 9px;
    width: 181px;
    z-index: 1;
}
#product_list li h4 a{color:white}
#product_list li a {
	color: #333;
	text-decoration: none;
}

	#product_list li p.product_desc {
		overflow: hidden;
		padding:0;
		line-height:16px;
	}
	#product_list li p.product_desc,
	#product_list li p.product_desc a {
		color:#666;
	}

#product_list li .right_block {
}
	#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
		display: block;
		font-weight: bold;
		color: #990000;
		text-transform: uppercase
	}
	#product_list li .discount {
		position:absolute;
		top:0;
		right:0;
		display: inline-block;
		font-weight: bold;
		padding: 1px 5px;
		font-size: 10px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #9B0000
	}
	#product_list li .online_only {
		margin:0 0 10px 0
	}
	#product_list li .content_price {
		margin:7px 0  0;
	}
	#product_list li .description {
		
	}
	#product_list li p {
		 color: #333333;
		font-size: 16px;
		line-height: 20px;
		padding: 0;
	}
	#product_list li p span{
		float:right;
		text-align:right;
	}
		#product_list li .price {
			margin-bottom: 0;
			font-weight:NORMAL;
			font-size: 16px;
			color:#333
		}
		#product_list li span.availability {
			display:none;
			color: #488C40
		}
	#product_list li .ajax_add_to_cart_button {
		padding-left: 20px
	}
	#product_list li .ajax_add_to_cart_button span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}
	#product_list li .lnk_view {
		display: block;
		margin-top:15px;
		padding:0 10px;
		border:none;
		font-weight:bold;
		color:#0088CC;
		background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
	}
	#product_list li .lnk_view:hover {text-decoration:underline}
	
